/**
 * Admin Page Styles
 **/

  #addon_CDdrilldown_admin textarea {
	height: 100px;
	width: 250px;
	margin: 5px;
	padding: 5px;

} #addon_CDdrilldown_admin div {
	display: block;
	overflow: auto;

} #addon_CDdrilldown_admin table {
	margin-left: 20px;
	border-spacing: 0px;

} #addon_CDdrilldown_admin td {
	padding: 2px;
	border-bottom-style: solid;
	border-bottom-width: 1px;

/**
 * Styles for Search Area
 **/

}  .dd-DrillForm img {
	float: 			right;
}